bongo-manager(1)

NAME
bongo-manager — Bongo Management Utility

SYNOPSIS

bongo-manager [options]

DESCRIPTION

This manual page documents briefly the bongo-manager command.

bongo-manager is a program to manage the Bongo server.

OPTIONS

A summary of options is included below.

-h, --help
    Help. Display available commands.

-r, --restart
    Restart running Bongo agents.

--status
    Report on running Bongo agents.

-s, --stop
    Terminate running Bongo agents.

SEE ALSO

bongo-setup(1), bongo-admin(1)

AUTHOR

This manual page was originally written by Alex Hudson <home@alexhudson.com> for the Debian system (but may be used by others) and was updated by Jonny Lamb <jonnylamb@jonnylamb.com>. Permission is granted to copy, distribute and/or modify this document under the terms of the GNU General Public License, Version 2, as published by the Free Software Foundation.